/* Galleria Miniml Theme 2012-08-07 | http://galleria.io/license/ | (c) Aino */

#galleria-loader{height:1px!important}

.galleria-container {
    position: relative;
    font: 0.9rem Georgia,serif;
    background: transparent;
}
.galleria-container img {
    -moz-user-select: none;
    -webkit-user-select: none;
    -o-user-select: none;
}
.galleria-stage {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0px;
    right: 0px;
    overflow: hidden;
}
.galleria-dots {
    position:absolute;
    z-index: 5;
    height:10px;
    bottom:20px;
    left:50%;
    display: block;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
}
@media (max-width: 768px) {
	.galleria-dots {
		white-space: nowrap;
	}
}
.galleria-dots div {
    width:10px;
    height:10px;
    margin-right:15px;
    background:#C8E3D6;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    -khtml-border-radius: 50%;
    float:left;
    cursor:pointer;
}
.galleria-container.notouch .galleria-dots div:hover,
.galleria-container.touch .galleria-dots div:active {
    background-color:#111;
}
.galleria-dots div.active {
    background-color:#16A665;
}
.galleria-fs {
	display: none;
}

.galleria-thumbs,
.galleria-more {
    width:10px;
    height:10px;
    cursor:pointer;
    background:#222 url(fs.png) no-repeat;
    position:absolute;
    bottom:0;
    right:0;
     display:none!important;
}
.galleria-thumbs{
    background-image:url(thumb.png);
    display: none !important;
}
.galleria-more{
    background-image:url(info.png);
    right:30px;
}
.galleria-container.notouch .galleria-fs:hover,
.galleria-container.notouch .galleria-thumbs:hover,
.galleria-container.notouch .galleria-more:hover,
.galleria-container.touch .galleria-fs:active,
.galleria-container.touch .galleria-thumbs:active,
.galleria-container.touch .galleria-more:active,
.galleria-thumbs.active,
.galleria-more.active {
    background-color:#d77;
}
.fullscreen .galleria-stage{
    bottom:30px;
}
.fullscreen .galleria-dots {
    left:10px;
    bottom:10px;
}
.fullscreen .galleria-fs {
    right:10px;
    bottom:10px;
    background-image:url(exit.png);
}
.fullscreen .galleria-thumbs {
    right:25px;
    bottom:10px;
}
.fullscreen .galleria-more {
    right:40px;
    bottom:10px;
}
.fullscreen .galleria-info {
    bottom:10px;
    margin-left:5px;
    display: none;
}
.fullscreen .galleria-thumbnails-container{
    bottom:30px;
}
.galleria-counter {
    display:none;
}
.galleria-loader {
    width: 30px;
    height: 30px;
    background: #fff url(loader.gif) no-repeat 50% 50%;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -15px;
    margin-left: -15px;
    z-index: 3;
    display:none;
}
.galleria-info {
	display: none;
}

.galleria-layer .layer.overlay {
    position: absolute;
    bottom: 50%;
    transform: translateY(50%);
    -webkit-transform: translateY(50%);
    z-index: 4;
    font-family: 'Source Sans Pro', sans-serif;
    color:#fff;
    text-align: center;
}

.galleria-layer .layer.overlay.color-black {
	color: #111;
}

.galleria-layer .layer.overlay .button {
	border-color: #fff;
	color: #fff;
	font-size: 12px;
	margin-top: 20px;
}

.galleria-layer .layer.overlay .button:hover {
	background-color: #fff;
	color: #000;
}

.galleria-layer .layer.overlay .text {
	font-size: 50px;
	line-height: 1.2;
}

@media (min-width: 768px){
	.galleria-layer .layer.overlay {
		width: auto !important;
		left: 25% !important;
		right: 25% !important;
	}
}
@media (max-width: 768px){
	.galleria-layer .layer.overlay {
		width: auto !important;
		left: 15% !important;
		right: 15% !important;
	}
}
@media (max-width: 768px){
	.galleria-layer .layer.overlay .text {
		font-size: 20px;
		line-height: 1.3;
	}
}

.galleria-layer .layer.box {
	background-color: #fff;
	position: absolute;
	bottom: 20px;
	right: 20px;
	width: 30%;
	max-width: 340px;
	min-width: 200px;
	padding: 20px;
	overflow: hidden;
	text-align: center;
	display: block;
	color: #000;
	font-size: 14px;
}

@media (max-width: 768px){
	.galleria-layer .layer.box {
		bottom: 40px;
		right: 10px;
		left: 10px;
		max-width: none;
		width: auto;
		font-size: 12px;
		padding: 20px 10px;
	}
}

.galleria-layer .layer.box .text {
	display: block;
	color: #000;
	font-family: 'Source Sans Pro', serif;
}

.galleria-layer .layer.box .button {
	margin-top: 14px;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 12px;
}

@media (max-width: 768px){
	.galleria-layer .layer.box .button {
		margin-top: 10px;
	}
}




.galleria-info-description {
    display:block;
}
.galleria-desc {
    position:absolute;
    width:30%;
    top:50%;
    left:50%;
    margin-left:-15%;
    background:#fff;
    border:5px solid #fff;
    padding:5px;
    z-index:2;
    font:11px/14px arial,sans-serif;
    display:none;
    color:#777;
    cursor:pointer;
}
.galleria-desc.hover{
    background:#fff url(bye.png) no-repeat 100% 0;
}
.galleria-desc strong{
    color:#222;
    font-weight:normal;
    margin-bottom:5px;
    display:block;
}
.galleria-desc p{
    margin-bottom:0;
}
.galleria-image-nav {
}
.galleria-image-nav .galleria-image-nav-right {
	position: absolute;
	bottom: 50%;
	transform: translateY(50%);
	-webkit-transform: translateY(50%);
	right: 20px;
	left: auto;
	z-index: 10;

	display: block;
	width: 55px;
	height: 33px;
	content: '';
	background: url(right.png) no-repeat;
	cursor: pointer;
}
.galleria-image-nav .galleria-image-nav-left {
	position: absolute;
	bottom: 50%;
	transform: translateY(50%);
	-webkit-transform: translateY(50%);
	right: auto;
	left: 20px;
	z-index: 10;
	
	display: block;
	content: '';
	width: 55px;
	height: 33px;
	background: url(left.png) no-repeat;
	margin: 0 3px 0 0;
	cursor: pointer;
}

@media (max-width: 768px) {
	.galleria-image-nav .galleria-image-nav-left {
		width: 25px;
		left: 10px;
		background-size: contain;
	}
	
	.galleria-image-nav .galleria-image-nav-right {
		width: 25px;
		right: 10px;
		background-size: contain;
	}
}

.galleria-thumbnails-container {
    position:absolute;
    top:0;
    bottom:20px;
    left:0;
    right:0;
    background:url(bg.png);
    z-index:2;
    overflow:hidden;
    visibility: hidden;
}
.galleria-thumbnails {
    margin:10px;
}
.galleria-thumbnails .galleria-image {
    height: 50px;
    width:80px;
    background: #d77;
    margin: 2px 8px 8px 2px;
    float: left;
    cursor: pointer;
       -moz-box-shadow: 0 0 2px rgb(0,0,0);
    -webkit-box-shadow: 0 0 2px rgb(0,0,0);
            box-shadow: 0 0 2px rgb(0,0,0);
}
.galleria-container.notouch .galleria-thumbnails .galleria-image img:hover,
.galleria-container.touch .galleria-thumbnails .galleria-image img:active {
    opacity:.1!important;
    filter: alpha(opacity=10)!important;
}
